<?php
include('../../../configuracion.php');

$sku = isset($_POST['sku']) ? $_POST['sku'] : NULL;
$codigo = isset($_POST['codigo']) ? $_POST['codigo'] : NULL;
$id = isset($_POST['id']) ? $_POST['id'] : NULL;

$autor = $_SESSION['administrador_mago_id'];
$fecha_ingreso = date('Y-m-d H:i:s');

$datos_mover = array(
    "producto"  => $db->string($codigo),
    "usuario"   => @$autor,
    "fecha_edicion" => $db->string($fecha_ingreso)
);


$db->update("productos_precios",$datos_mover,"codigo='{$sku}'");

header('Location:'.MAGO.'c/productos/editar/'.$id.'#sku');
exit;